<div class="me-video-container">

  <!-- YouTube Video -->
  {{ if .Site.Params.background.video.youtubeId }}

    <div class="video-wrap">
      <div class="video-container">
        <iframe class="video-content" style="border-style: none; height: 100vh; width: 100vw;" src="https://www.youtube.com/embed/{{ .Site.Params.background.video.youtubeId }}?rel=0&amp;controls=0&amp;showinfo=0&amp;loop=1&amp;playlist={{ .Site.Params.background.video.youtubeId }}&amp;autoplay=1{{ if .Site.Params.background.video.mute }}&amp;mute=1{{ end }}" frameborder="0" allowfullscreen></iframe>
      </div>
    </div>

  <!-- Self-Hosted Video -->
  {{ else if .Site.Params.background.video.file }}
  <!-- <div class="video-wrap">
    <div class="video-container"> -->
    <video class="video" style="height: 55vh" src="{{ .Site.Params.background.video.file }}" loop autoplay{{ if .Site.Params.background.video.mute }} muted{{ end }}></video>
    <!-- </div>
  </div> -->
    
  {{ end }}
  <div class="row">
    <div class="col-md-12">
        <div class="icon icon-lg"><i class="{{ .Site.Params.see_more.icon }}"></i>
        </div>
        <h3 class="text-uppercase">{{ .Site.Params.see_more.title | markdownify }}</h3>
        <p class="lead">{{ .Site.Params.see_more.subtitle | markdownify }}</p>
        <p class="text-center">
            {{ with .Site.Params.see_more.link_url }}
            <a href="{{ . }}" class="btn btn-template-transparent-black btn-lg">
            {{ end }}
                {{ with .Site.Params.see_more.link_text }}
                {{ . | markdownify }}
                {{ end }}
            {{ with .Site.Params.see_more.link_url }}
            </a>
            {{ end }}
        </p>
    </div>
</div>
</div>